# NAME

csg_imc_solve - Part of the VOTCA package

# SYNOPSIS

csg_imc_solve [OPTIONS]

csg_imc_solve [–help]

# DESCRIPTION

Solves the linear system for IMCs

# OPTIONS

    Allowed options:

      -h [ --help ]                       display this help and exit
      --verbose                           be loud and noisy
      --verbose1                          be very loud and noisy
      -v [ --verbose2 ]                   be extremly loud and noisy
      -r [ --regularization ] arg (=0)  regularization factor
      -i [ --imcfile ] arg              imc statefile
      -g [ --gmcfile ] arg              gmc statefile
      -n [ --idxfile ] arg              idx statefile